Subject: [Ecrit] Some LoST -04 nits

From: "James M. Polk" <[email-masked]>
Date: Tue, 13 Feb 2007 19:46:03 -0600

I found a couple of nits:

         Figure 18: Example of an error resonse
and
         Figure 19: Example of a redirect resonse

in which the word "response" is missing the 'p'. Someone should also make 
sure that all major words in all the Figure titles are capitalized (I hope 
I spelled that word right  ;-)

For example, the words Example, Error and Response in "Figure 18.", and 
Example, Redirect and Response in "Figure 19."  I think all the rest of the 
examples are similarly not-capitalized.

James

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit